Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Sun, 28 Oct 2001 15:59:21 -0000

pier:
> On Saturday 27 October 2001 00:29, Invent Yourself wrote:
> > This is what I expected, and I look forward to another go-round of the
> > veridicality debate which will necessarily arise, not so I can argue a
> > position but so I can re-learn the theory. The idea of "mi claxu ro
> > fipybirka" is intriguing, and illustrates a place where using a logical
> > language actually has an impact on usage! Usually I wonder why anyone
> > bothers with the appelation of "logical", since most sentences translate
> > conceptually without alteration into English. Yet here is a case where the
> > simple translation "I lack every fish fin" is interesting English.
> 
> Another construction where using a logical language impacts usage is 
> statements like "The aardvark is a mammal." The literal translation of this 
> is {le rikteropu cu mabru}; 

Debatable. {lo'e rikteropu cu me lo'e mabru} doesn't seem much less literal
to me.

> but that means that I have some aardvark in mind 
> (which I do not necessarily assume the speaker knows) and am asserting that 
> it is a mammal. The idiomatic translation is {ro rikteropu cu mabru}; 
> back-translated, this is "All aardvarks are mammals," which sounds like 
> something you'd hear in a logic class.

It's actually a very good translation. "The mammal gives birth to live
young" is more problematic to render with "ro".

> {lo'e rikteropu cu mabru} means that 
> the typical aardvark is a mammal - maybe a few oddballs aren't.
> 
> {reda kanla lo'e remna} sounds not quite right - it should be {lo'e remna cu 
> se kanla reda}. 

I definitely disagree, in the light of my recent construal of lo'e/le'e.
There is only one lo'e remna, and hence it is insensitive to scope.

> {reda kanla ro remna} is definitely false, even if there were 
> not blind people - it means that everyone shares two eyes!
> 
> lo'e .ornitorinku na fadni mabru .ini'ibo na'o se jbena re sovda
> The typical platypus is not a typical mammal because she typically lays two 
> eggs.

I agree with all this.

--And.